@charset "utf-8";

/*   
Theme Name: Solid Homes
Theme URI: www.solidhomes.ca
Description: WP Theme for Solid Homes
Author: Adam Connor
Author URI: adam@adamconnor.ca
Template: Starkers 2.2
Version: V1.0
*/

/* ----------------------------
RESET
---------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,textarea,caption,tbody,tfoot,thead,tr,th,td {
margin:0;
padding:0;
border:0;
list-style:none;
outline: 0;
}

/* ----------------------------
TYPOGRAPHY
---------------------------- */

/* ----------------------------
GLOBAL
---------------------------- */
body {background: url(../img/body-bg.jpg) #564834 top center repeat fixed; font-family:Geneva, Arial, Helvetica, sans-serif; font-style:normal; letter-spacing:normal; color:#fff;}

/* ----------------------------
UTILITY
---------------------------- */
.hr {width: 844px; height: 24px; background-image: url(../img/header-hr.png); margin: 0 auto;}


/* ----------------------------
STRUCTURE
---------------------------- */
#wrapper {margin: 0 auto; width: 960px; overflow: auto;}
#top-bar {background: #413728; border-bottom: solid #ffdb7f; display: block; height: 40px; position: relative; margin-bottom: 1.5em}

/* ----------------------------
HEADER
---------------------------- */
#header {height: 100px; margin-bottom: 1em;}
#logo {width: 328px; height: 64px; float: left; margin-top: 1.5em;}

/* ----------------------------
NAV
---------------------------- */
#nav  {float: right; margin-top: 3em; }
#nav li  {display:inline;}
.vr-nav {border-left:thin solid #473c2b; border-right: thin solid #a08a66; margin: 0 0.5em; display: inline;}

#nav a {font-family: glypha, Georgia; font-weight: bold; font-size: 16px; color: #fff; text-decoration:none; padding: 0.5em 1em; text-shadow: 2px 2px 2px #473c2b;  }
#nav a:hover {color: #3c2f23; background-color: #ffda83; text-shadow: none; }

/* ----------------------------
WELCOME BOX
---------------------------- */
#welcome-box {background: rgba(51, 43, 31, 0.3); margin-bottom: 1em; padding: 1.5em;}


